<?xml version="1.0" encoding="utf-8" ?> 
<language lang="zh-TW">
  <entry key="SEARCH">查找</entry>
  <entry key="OPTIONS">选项</entry>
  <entry key="EXPLORE">云浏览</entry>
  <entry key="ACCOUNTS">帐户</entry>
  <entry key="VIEW">视图</entry>
  <entry key="HELP">帮助</entry>
  <entry key="ABOUT">关于</entry>
  <entry key="ONEPANEL">单面板</entry>
  <entry key="TWOPANELS">双面板</entry>
  <entry key="NEWWINDOW">新窗口</entry>
  <entry key="EDITACCOUNTS">编辑帐戶</entry>
  <entry key="MYCOMPUTER">计算机</entry>
  <entry key="OK">确定</entry>
  <entry key="CUT">剪切</entry>
  <entry key="COPY">复制</entry>
  <entry key="PASTE">粘贴</entry>
  <entry key="OPEN">打开</entry>
  <entry key="DELETE">删除</entry>
  <entry key="RENAME">重命名</entry>
  <entry key="NEWFOLDER">添加文件夹</entry>
  <entry key="PROPERTIES">属性</entry>
  <entry key="PLAY">播放</entry>
  <entry key="OPENINBROWSER">浏览器打开</entry>
  <entry key="ENCRYPTUPLOADS">加密上传</entry>
  <entry key="VERYLARGEICONS">超大图标</entry>
  <entry key="LARGEICONS">大图标</entry>
  <entry key="MEDIUMICONS">中图标</entry>
  <entry key="LIST">列表</entry>
  <entry key="DETAILS">详细数据</entry>
  <entry key="ITEMSSELECTED">选择了 {0} 个条目</entry>
<entry key="EXPAND">展开</entry>
<entry key="NAME">名称</entry>
<entry key="SIZE">大小</entry>
<entry key="DATE">日期</entry>
<entry key="TYPE">类型</entry>
<entry key="OPERATION">操作</entry>
<entry key="SOURCE">来源</entry>
<entry key="DESTINATION">目的地</entry>
<entry key="STATUS">状态</entry>
<entry key="ESTIMATED">预估</entry>
<entry key="PROGRESS">进度</entry>
<entry key="SPEED">速度</entry>
<entry key="RESUME">恢复</entry>
<entry key="CANCEL">取消</entry>
<entry key="RUNAGAIN">重跑</entry>
<entry key="CLEARCOMPLETED">清除成功</entry>
<entry key="CLEARFAILED">清除失败</entry>
<entry key="STOP">停止</entry>
<entry key="SPEED">速度</entry>
<entry key="FREE">{0} 免费的</entry>
<entry key="COULDNOTLOGIN">无法登录到 {0}</entry>
<entry key="ITEMS">{0} 个条目</entry>
<entry key="CONNECTINGTO">连接帐戶 {0} 到 {1}...</entry>
<entry key="DELETESURE">你确定你要删除 {0} ?</entry>
<entry key="DELETESUREITEMS">你确定要删除这 {0} 个条目 ?</entry>
<entry key="CREATESUBFOLDERFOR">创建子目录 {0}</entry>
<entry key="NEWFOLDERNAME">新建文件夹的名称</entry>
<entry key="SHOWHIDETREE">显示/隐藏树状</entry>
  <entry key="FILESNOTCOPIED">无法复制文件</entry>
  <entry key="CLOUDACCOUNTS">云端服务器帐户</entry>
  <entry key="REMOVE">移除</entry>
  <entry key="ADD">添加</entry>
  <entry key="CLOSE">关闭</entry>
  <entry key="ACCOUNTNOTVERIFIED">本帐戶无法被验证</entry>
  <entry key="ALL">全部</entry>
  <entry key="FOLDER">文件夹</entry>
  <entry key="OPENLOCATION">打开本地文件夹</entry>
  <entry key="VIEWFOLDER">查看文件夹</entry>
  <entry key="COMPLETED">已成功</entry>
  <entry key="STOPPED">停止</entry>
  <entry key="RUNNING">运行中</entry>
  <entry key="CANCELLED">被取消</entry>
  <entry key="CONNECTING">连接中</entry>
  <entry key="QUEUED">排队</entry>
  <entry key="RETRIES">重试传输错误次数</entry>
  <entry key="SIMULTANEOUSDOWNLOADS">同时下载</entry>
  <entry key="SIMULTANEOUSUPLOADS">同时上传</entry>
  <entry key="COPYCLIPBOARD">复制到剪贴板</entry>
  <entry key="SHAREINFO"> 复制链接给其他人。任何人只要有这个链接都可以下载文件。</entry>
  <entry key="SHARELINK">分享链接</entry>
  <entry key="SHARELINKERROR">无法添加分享链接</entry>
  <entry key="CREATINGLINK">从 {0} 获取公开链接</entry>
  <entry key="REGISTERACCOUNT">注册帐戶</entry>
  <entry key="UPLOAD">上传</entry>
  <entry key="DOWNLOAD">下载</entry>
  <entry key="TRANSFER">传输</entry>
  <entry key="MOVE">移动</entry>
  <entry key="CLOUDSOURCEERROR">很抱歉，当前 {0} 不能用作来源转移到直接另一个云。请先下载文件到你的电脑</entry>
  <entry key="REMOVEACCOUNTSURE">你确定要从已注册的帐戶移除 '{0}' ?</entry>
  <entry key="INVALIDPASSWORD">要解压缩加密的文件 '{0}' 是无效的</entry>
  <entry key="PLEASEPASSWORD">请输入要解压缩有加密文件的密码</entry>
  <entry key="ENCRYPTUPLOADS">加密上传</entry>
  <entry key="ENCRYPTALL">加密所有上传到你的帐户并在此环节中使用下列的密码</entry>
  <entry key="PASSWORDLOST">如果您丢失了密码，您将无法解压缩加密的文件</entry>
  <entry key="ENTERPASSWORD">输入密码</entry>
  <entry key="REFRESHERROR">错误重新整理文件夹 '{0}'</entry>
  <entry key="SYNCHRONIZE">云同步</entry>
  <entry key="CHOOSESERVICE">选择一个服务器连接到...</entry>
  <entry key="LANGUAGE">语言(ㄚ龙简体中文化)</entry>
  <entry key="ABOUT">关于</entry>
  <entry key="SENDERROR">提交错误报告或功能建议</entry>
  <entry key="CHECKVERSION">检查更新</entry>
  <entry key="USER">用户</entry>
  <entry key="PASSWORD">密码</entry>
  <entry key="PATH">路径</entry>
  <entry key="START">开始</entry>
  <entry key="SHOWDIFFERENT">仅显示不同处</entry>
  <entry key="SHOWERRORS">仅显示错误</entry>
  <entry key="COMPARING">比较</entry>
  <entry key="SYNCTASKS">云同步任务</entry>
  <entry key="SYNCENEDOK">云同步正确地退出</entry>
  <entry key="SYNCENEDERROR">云端同步退出，但是有些文件无法被同步</entry>
  <entry key="SYNCSTOP">您确定要停止同步吗？</entry>
  <entry key="COPYTOLEFT">复制到左边</entry>
  <entry key="COPYRIGHT">复制到右边</entry>
  <entry key="DELETELEFT">删除左边</entry>
  <entry key="DELETERIGHT">删除右边</entry>
  <entry key="NOACTION">无动作</entry>
  <entry key="MIRROR">镜像</entry>
  <entry key="MIRRORUPDATE">镜像更新</entry>
  <entry key="UPDATE">更新</entry>
  <entry key="BIDIRECTIONAL">双向</entry>
  <entry key="CUSTOM">自定义</entry>
  <entry key="MIRRORDESC">左侧取代右侧</entry>
  <entry key="MIRRORUPDATEDESC">仅从左侧复制较新的文件取代右侧</entry>
  <entry key="UPDATEDESC">从左边复制新文件到右边</entry>
  <entry key="BIDIRECTIONALDESC">复制较新的文件到两边</entry>
  <entry key="CUSTOMDESC">个性化配置</entry>
  <entry key="ONLYLEFT">要素仅存在于左侧</entry>
  <entry key="ONLYRIGHT">要素仅存在于右侧</entry>
  <entry key="LEFTNEWER">左侧文件较新</entry>
  <entry key="RIGHTNEWER">右侧文件较新</entry>
  <entry key="GETTINGLINKFOR">获得公开链接 {0}</entry>
  <entry key="PENDINGTRANSFERS">存在未处理的传输</entry>
  <entry key="CLOSESURE">您确定要离开Air Explorer(空云浏览器)了吗？</entry>
  <entry key="SAVETASKS">保存任务列表直到下次启动后继续传输</entry>
  <entry key="YES">是</entry>
  <entry key="NO">否</entry>
  <entry key="SYNC2FOLDERS">你必须每一侧选择一个文件夹进行同步</entry>
  <entry key="CANNOTSYNCFOLDER">这个文件夹无法被同步</entry>
  <entry key="MEGACONNOTSYNC">Mega 空间 只能同步本地文件夹</entry>
  <entry key="NEWVERSION">Air Explorer(空云浏览器) 有新版本可用！</entry>
  <entry key="UPGRADENOW">您现在想升级 Air Explorer(空云浏览器) 吗？</entry>
  <entry key="NONEWVERSION">您当前使用最新版的 Air Explorer(空云浏览器)！</entry>
  <entry key="ERRDETECTED">Air Explorer(空云浏览器) 检测到错误</entry>
  <entry key="ERRDETAILS">详细错误信息</entry>
  <entry key="ERRSEND">发送错误</entry>
  <entry key="ERRCOPY">复制错误到剪贴板</entry>
  <entry key="VERSION">版本</entry>
  <entry key="GETMORELANGUAGES">获取更多语言</entry>
  <entry key="FACEBOOKPAGE">关注我们的 脸书(Facebook) 专页</entry>
  <entry key="TWITTERFOLLOW">关注我们的推特(Twitter)</entry>
  <entry key="EDIT">编辑</entry>
  <entry key="DESCRIPTION">描述</entry>
  <entry key="ALIAS">显示名称</entry>
  <entry key="CURRENTFOLDERS">当前文件夹</entry>
  <entry key="LOADSYNC">读取同步</entry>
  <entry key="SAVE">保存</entry>
  <entry key="SELECTSYNC">选择一个同步配置</entry>
  <entry key="LEFT">左</entry>
  <entry key="RIGHT">右</entry>
  <entry key="SAVESYNC">保存同步配置</entry>
  <entry key="CLICKTOREFRESH">单击重新整理</entry>
  <entry key="WRONGPASSWORD">无效的密码。如果您不记得密码，请重新卸载再安装一次。</entry>
  <entry key="PASSPROTECTED">Air Explorer(空云浏览器)当前被密码锁定，请输入密码继续~</entry>
  <entry key="REQUESTPASSWORD">当启动时请求输入密码</entry>
  <entry key="SHOWHIDDENFILES">显示隐藏档</entry>
  <entry key="UNLIMITEDTIMEPRO">无限时间专业版</entry>
  <entry key="PROUNTIL">专业版时限到 {0}</entry>
  <entry key="PROVERSION">专业版</entry>
  <entry key="GETPROVERSION">获取专业版</entry>
  <entry key="ENTERACTIVATION">输入启动金轮</entry>
  <entry key="ACTIVATEPRO">启动 Air Explorer(空云浏览器) 专业版</entry>
  <entry key="ACTIVATING">启动许可证中，请稍后...</entry>
  <entry key="PLEASEAACTIVATE">当你买 Air Explorer(空云浏览器)专业版 时请输入许可证码</entry>
  <entry key="WRONGACTIVATION">启动码错误，请检查或是联系 contact@airexplorer.net</entry>
  <entry key="ALREADYACTIVATED">这个许可证已在其他电脑被启动，如果你想要移动到其他电脑请联系 https://airexplorer.net/store/license/ </entry>
  <entry key="INVALIDLICENSE">许可证无效</entry>
  <entry key="ACTIVATESUCCESS">Air Explorer(空云浏览器)专业版许可证成功，感谢您的购买~</entry>
  <entry key="LICENSEEXPIRED">许可证将在 {0} 过期， 如果要继续使用 Air Explorer(空云浏览器)专业版请买一个新的许可证</entry>
  <entry key="PROREQUIRED">需要 Air Explorer(空云浏览器)专业版</entry>
  <entry key="ONLYPRO">此功能仅适用于 Air Explorer(空云浏览器)专业版</entry>
  <entry key="PROUPGRADE">升级到 Air Explorer(空云浏览器)专业版</entry>
  <entry key="ADDACCOUNTSPRO">如过要添加更多 {0} 的帐戶，你需要升级到 Air Explorer(空云浏览器)专业版。</entry>
  <entry key="PROSIMLIMITED">免费版限制 5 个同时上传下载！！</entry>
  <entry key="REACTIVATE">Air Explorer(空云浏览器)专业版 已经许可证到 {0}. 你想换一个不同的许可证吗？</entry>
  <entry key="LICENSEDTO">许可证给 {0}</entry>
  <entry key="FILTER">过滤</entry>
  <entry key="EXAMPLES">例子</entry>
  <entry key="MOREEXAMPLES">更多的例子</entry>
  <entry key="HASHCOMPAREOPTION">哈希值比较选项</entry>
  <entry key="LIMITDOWNLOADSPEED">限制下载速度</entry>
  <entry key="LIMITUPLOADSPEED">限制上传速度</entry>
  <entry key="DETAILEDLOG">详细日志</entry>
  <entry key="LOGTOFILE">保存日志</entry>
  <entry key="ENABLECOMMANDLINE">启用命令行</entry>
  <entry key="BROWSE">游览</entry>
  <entry key="COMMANDLINEPASSWORD">命令行运行密码</entry>
  <entry key="NETWORK">网络</entry>
  <entry key="PROXYLABEL">代理标签</entry>
  <entry key="CHANGEPROXY">改变代理</entry>
  <entry key="EXPORT">备份</entry>
  <entry key="IMPORT">恢复</entry>
  <entry key="CLOUD">云</entry>
  <entry key="COMMANDLINE">命令行</entry>
  <entry key="LOGS">日志</entry>
  <entry key="EDITBOOKMARKS">编辑书签</entry>
  <entry key="BOOKMARKS">书签</entry>
</language>